Show / Hide Table of Contents

# Enum ImGuiTableFlags

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImGuiTableFlags

### Fields

Name | Description
--- | ---
Borders |
BordersH |
BordersInner |
BordersInnerH |
BordersInnerV |
BordersOuter |
BordersOuterH |
BordersOuterV |
BordersV |
ContextMenuInBody |
Hideable |
NoBordersInBody |
NoBordersInBodyUntilResize |
NoClip |
NoHostExtendX |
NoHostExtendY |
NoKeepColumnsVisible |
None |
NoPadInnerX |
NoPadOuterX |
NoSavedSettings |
PadOuterX |
PreciseWidths |
Reorderable |
Resizable |
RowBg |
ScrollX |
ScrollY |
SizingFixedFit |
SizingFixedSame |
SizingMask |
SizingStretchProp |
SizingStretchSame |
Sortable |
SortMulti |
SortTristate |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()